[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# GetJSONStringParserHandler

return the current JSON string to JSON Data conversion callback

## Declaration

Source position: fpjson.pp line 799

`function GetJSONStringParserHandler: TJSONStringParserHandler;`

## Function result

the previously installed handler, if any.

## Description

GetJSONStringParserHandler returns the handler installed by the last SetJSONStringParserHandler call.

## See also

SetJSONStringParserHandler |  | Install a JSON string to JSON Data conversion callback
SetJSONParserHandler |  | Set the JSON parser handler
GetJSONParserHandler |  | Get the current JSON parser handler